format_version: '1.0'


repository_url: https://github.com/openssl/openssl
issue_url: https://github.com/openssl/openssl/issues/7086


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 64a48fc
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 17147181bd3f97c53592e2a5c9319b854b954039
    - input_file: 'b-partial-2.diff'
      commit_sha1: 1018ba701368bdcdec7190bfcd2fb4076d0c1244

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 6e873259029939657a297e9fe451196df4e3da48

options:
  language: C
